body {
    margin: 0;
    position: absolute;
    left: 0;
    top: 0;
    width: min-content;
    height: min-content;
    min-width: 100%;
    min-height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

#head {
    box-sizing: border-box;
    width: 100%;
}

edit-bar {
    box-sizing: border-box;
    width: 100%;
    position: sticky;
    top: 0;
    z-index: 999;
}

#body {
    width: 100%;
    flex-grow: 1;
    background: linear-gradient(to bottom, color-mix(in srgb, var(--theme-color) 10%, white 90%), white, white, color-mix(in srgb, var(--theme-color) 5%, white 95%));
    display: flex;
    flex-direction: column;
    align-items: center;
}

#wrapper {
    max-width: 980px;
    box-sizing: border-box;
    width: 100%;
    flex-grow: 1;
}

#content {
    padding: 8px;
    display: flex;
    flex-direction: column;
}

#footer {
    box-sizing: border-box;
    width: 100%;
    background-color: color-mix(in srgb, var(--theme-color) 5%, white 95%);
}

h1,
srt-editor[data-editor-id="main"],
srt-editor[data-editor-id="privacy"],
srt-editor[data-editor-id="imprint"] {
    margin: 8px;
}

:not(:defined) {
    display: none;
}

@media screen and (min-width: 980px) {
    #wrapper {
        max-width: 940px;
    }

    #content {
        margin: 20px;
        padding: 32px;
        box-shadow: 0 0 20px 0 #0000004d;
        border-radius: 28px;
    }
}

.hide {
    display: none !important;
}
